
body {
  background-image: url(../images/bg1.jpg); /* The image used for background*/
  background-repeat: no-repeat; /* Do not repeat the image */
  background-position: center; /* Center the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.image-container {
  text-align: center;
  width: 100%;
}

.links-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.link {
  min-width: 50% !important;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }

  .link {
    width: 100%;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

.w3-purple,
.w3-hover-purple:hover {
  color: #fff !important;
  background-color: rgba(156, 39, 176, 0.6) !important;
}